Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1271970 - Test dhcp-agent HA with RHEL OSP 8
Summary: Test dhcp-agent HA with RHEL OSP 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: beta
: 8.0 (Liberty)
Assignee: Assaf Muller
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On:
Blocks: 1271974
TreeView+ depends on / blocked
 
Reported: 2015-10-15 08:06 UTC by Nir Yechiel
Modified: 2016-04-26 16:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-07 21:10:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0603 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 Enhancement Advisory 2016-04-08 00:53:53 UTC

Description Nir Yechiel 2015-10-15 08:06:52 UTC
Description of problem:

By default, using RHEL OSP director, the dhcp-agent is deployed with HA on the the three controller node. This is accomplished by setting the "dhcp_agents_per_network" option to ‘3’ in neutron.conf file, which results on three DHCP network namespaces serving each network. As we lack proper testing for this area, we want QE to verify proper config and operation of this and also come up with a plan for automated testing.

Comment 2 Toni Freger 2015-11-09 12:58:29 UTC
We have verified it on osp-7.
Can you please change the status of the bug to ON_QA we want to verify it.

Comment 3 Eran Kuris 2015-11-11 13:07:21 UTC
I verified  on OSP7 with OSP-d7

Comment 5 errata-xmlrpc 2016-04-07 21:10:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0603.html


Note You need to log in before you can comment on or make changes to this bug.